aboutsummaryrefslogtreecommitdiffhomepage
path: root/tensorflow/contrib/makefile/compile_pi_protobuf.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tensorflow/contrib/makefile/compile_pi_protobuf.sh')
-rwxr-xr-xtensorflow/contrib/makefile/compile_pi_protobuf.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/tensorflow/contrib/makefile/compile_pi_protobuf.sh b/tensorflow/contrib/makefile/compile_pi_protobuf.sh
index 2aae2d5f4e..f863d80009 100755
--- a/tensorflow/contrib/makefile/compile_pi_protobuf.sh
+++ b/tensorflow/contrib/makefile/compile_pi_protobuf.sh
@@ -15,15 +15,15 @@
# ==============================================================================
# Builds protobuf 3 for iOS.
-cd tensorflow/contrib/makefile
+cd tensorflow/contrib/makefile || exit 1
-GENDIR=`pwd`/gen/protobuf_pi/
+GENDIR=$(pwd)/gen/protobuf_pi/
LIBDIR=${GENDIR}
mkdir -p ${LIBDIR}
CXX=arm-linux-gnueabihf-g++
-cd downloads/protobuf
+cd downloads/protobuf || exit 1
./autogen.sh
if [ $? -ne 0 ]